.dropcontainer {
  display: flex;
  flex-direction: column;
  position: relative;
  right: 0;
}

.dropcontainer button {
  background-color: var(--light-red);
  color: var(--white);
  /*border-radius: 1rem;*/
  padding: .5rem 1.3rem;
  font-family: Kumbh Sans, sans-serif;
  font-size: 1rem;
}

.dropcontent {
  display: none;
  align-items: center;
  justify-content: center;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropcontainer:hover .dropcontent {
  display: block;
}

.dropcontent a {
  background-color: var(--light-red);
  color: var(--white);
  display: inline-block;
  width: 100%;
  padding: .5rem 1.3rem;
  font-family: Kumbh Sans, sans-serif;
  font-size: 1rem;
  text-align: center;
}